Subject: yet another internet phone offering

From: George Michaelson <[email-masked]>
Date: Thu, 16 Jan 1997 15:45:46 +1000 (EST)

http://www.ozemail.com.au/ozemail/whatsnew/tbc-phone.htm

This one is re-injecting to/from POTS via the internet.

They may really be doing bandsplit and reselling voice over the base carrier
thats their notional 'clear channel' or they may really be doing internet, 

I don't see the evidence from this dispite the words "on internet" in there.

More details welcome from anybody who knows. Notice they intend announcing
discounted telephony australia-wide, one imagines this ties into deregulation
issues here.

I'd love to know WHICH telco's in each country have agreed to do the glue.

-George